.ct-color {
    color: #fff;
} 
.edb16_bkg {
     background-color: transparent !important;
     min-height: 342px !important;
}

.edb16_title {
    color: #fff !important;
    margin: 0px !important;
    font-size: 24px !important;
    font-weight: 500 !important;
    padding-bottom: 10px;
}
.edb16_category {
    color: #fff !important;
}
.number_container{
    float: left; 
    width: 100%;
    padding: 10px 0px 0px 0px;
}
.number{
    width: 60%;
}
.img-span {
    display: inline-block;
}
.edb16-box-content{
    padding: 36px 32px; 
    display: inline-block;
}
